- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Alignment;'
    name: 'Alignment'
    instances:
    - instance: '&IDI_Alignment_Near;'
    - instance: '&IDI_Alignment_Center;'
    - instance: '&IDI_Alignment_Far;'
